A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #FF9900; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	LIST-STYLE-IMAGE: url('/alta_en_buscadores_alta_en_3000_buscadores/style.css'); LIST-STYLE-TYPE: none
}
.smalltext {
	FONT-SIZE: 7pt; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.epigraph {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.lead {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.titleBig {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ff9933; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff9933; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.source {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.content {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.contentSmall {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: -1pt;
	vertical-align: top;


}
.headerYellow {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linkSmall {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.tabla-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ff9933; TEXT-ALIGN: center
}
.tabla-on {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
.tabla-off {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: left
}
.tabla-on-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: right
}
.tabla-off-tit {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: right
}
.tabla-div {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
.titulo-peq-neg {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.titulo-peq-blanc {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.contentSmall-blanco {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.tabla-tit2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ff9933; TEXT-ALIGN: right
}
.contentSmall-negr {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.localizacion {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.localizacion-negr {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lead-negr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title-mid {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff9933; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lead-mid {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.contentSmall-mid {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, helvetica, sans-serif; TEXT-ALIGN: center
}
.smalltext-neg {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.contentSmall-blue {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.epigraph_big {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headerOrange-mid {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff9933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.form {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	border: 1px solid #000000;
	background-color: #FFFFFF;


}
.form-neg {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.menusup {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.divider {
	FONT-SIZE: 10px; COLOR: #ff9933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.lead-negr-mid {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.titleBig-neg {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.lead-negr_top {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.productos-b {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 0px solid; COLOR: #000000; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.contentSmallx2 {
	FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.productos2 {
	BORDER-RIGHT: #666666 solid; BACKGROUND-POSITION: center center; BORDER-TOP: #666666 solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #666666 solid; COLOR: #000000; BORDER-BOTTOM: #666666 solid; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ff9900; TEXT-ALIGN: center
}
.lead-no-justf {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.smalltext-neg-mid {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.contentSmallx2-mid {
	FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Verdana, helvetica, sans-serif; TEXT-ALIGN: center
}
.botonbusqueda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666666;
	border: 0px none;
}
.titulosseccionescentralesnegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.5pt;

}
.titulosseccionescentralesnaranja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9C00;
	letter-spacing: -0.5pt;

}
.contentSmallsinespacio {

	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: 0pt;
}
.reloj {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666A75;
	border: 0px none;
}
.contentjustificado {

	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.contentSmall-negrblanco {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.contentconsangria {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	text-indent: 5pt;

}
.contentjustificadoconsangria {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	text-indent: 0pt;
	position: absolute;
	margin: auto;




}
.contentSmall-negrblancoformaulario {


	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, helvetica, sans-serif
}
.contentSmall-negrjustificado {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	text-align: justify;

}
.contentcentrado {

	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.formanadirempresa {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	border: 0px solid #000000;
	background-color: #CCCCCC;

}
.contentjustificadosubrayado {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	text-decoration: underline;

}
.contentsmallsub {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: -1pt;
	text-decoration: underline;

}
.contentSmallblanco {

	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: -1pt;
}
.contentSmalljustificado {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: -1pt;
	text-align: justify;

}
.botonbusquedablanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFCC00;
	border: 1px solid #666666;
}
.contentSmallmedio {

	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, helvetica, sans-serif;
	letter-spacing: -1pt;
	vertical-align: middle;
}
